body {
  margin: 0px;
  padding: 0px;

  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;

  height: 100%;
  overflow: scroll;
}

html {
  height: 100%;
}
.clear {
  clear: both;
}
a {
  text-decoration: none;
  outline: none 0px;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
p,
ul,
li,
a,
img,
form,
default {
  margin: 0px;
  padding: 0px;
}

.apply_online a {
  background: url('../images/download.png');
  background-repeat: no-repeat;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 140px;
  left: 0;
  overflow: hidden;
  padding: 0 0 0 40px;
  position: fixed;
  text-decoration: none;
  top: 30%;
  width: 92px;
  z-index: 2000;
}
.apply_online a:hover {
}

.convocation-butt a {
  background: url('../images/convocation2021.png');
  background-repeat: no-repeat;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 45px;

  overflow: hidden;
  padding: 0 0 0 40px;
  position: fixed;
  text-decoration: none;
  top: 80px;
  right: 0;
  width: 209px;
  z-index: 2000;
}

.convocation-butt a:hover {
}

.jour-nlu-butt a {
  background: url('../images/journal-nlu.png');
  background-repeat: no-repeat;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 83px;
  width: 211px;
  overflow: hidden;
  padding: 0 0 0 10px;
  position: fixed;
  text-decoration: none;
  top: 10px;
  right: 0;

  z-index: 2000;
}

.jour-nlu-butt a:hover {
}

.jour-vtm-jus-butt a {
  background: url('../images/ailet2021a.png');
  background-repeat: no-repeat;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 38px;
  width: 211px;
  overflow: hidden;
  padding: 0 0 0 10px;
  position: fixed;
  text-decoration: none;
  top: 50px;
  right: 0;

  z-index: 2000;
}

.jour-vtm-jus-center a {
  background: red;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 54px;
  width: 211px;
  overflow: hidden;
  padding: 0 0 0 10px;
  position: fixed;
  text-decoration: none;
  top: 85px;
  right: 0;
  z-index: 2000;
}

.jour-vtm-jus-butt a:hover {
}

.jour-slj-butt a {
  background: url('../images/journal-slj.png');
  background-repeat: no-repeat;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 80px;
  width: 211px;
  overflow: hidden;
  padding: 0 0 0 10px;
  position: fixed;
  text-decoration: none;
  top: 90px;
  right: 0;

  z-index: 2000;
}

.jour-slj-butt a:hover {
}

.pay_fee a {
  background: url('../images/pay-fee.png');
  background-repeat: no-repeat;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 205px;
  left: 10px;
  overflow: hidden;
  padding: 0 0 0 40px;
  position: fixed;
  text-decoration: none;
  top: 30%;
  width: 14px;
  z-index: 2000;
}
.pay_fee a:hover {
}

/*============================start-top-main==========================================*/
#main-dv {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: auto;
}

.bar {
  width: 99%;
  height: auto;
  float: left;
  text-align: left;
  line-height: 35px;
  background-color: #fbf0d4;
  padding: 0px 5px;
  margin-bottom: 20px;
}

.top-main {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: auto;
  background-image: url('../images/head-bg.gif');
  background-repeat: repeat;
  display: table;
}

.top-nav-main {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: auto;
}

/*.nav-left-new{ width:160px; height:auto; float:left;  padding:0px;  margin:0px; background-color:#066;  }
.nav-rig-new{  padding:0px; width:100px; height:auto; float:right;  background-color:#C33; }
.nav-rig-new-mid{ padding:0px; height:auto; float:left; width:595px; 
 background-image:url(../images/nav-mid.gif); background-repeat:repeat-x; background-color:#969; }
.nav-rig-new-rig{ padding:0px; width:5px; height:auto; float:right; }
*/

.nav-left {
  padding: 0px;
  width: 360px;
  height: auto;
  float: left;
}

.nav-mid {
  padding: 0px;
  height: auto;
  float: left;
  width: 595px;
}

.nav-rig {
  padding: 0px;
  width: 5px;
  height: auto;
  float: right;
}

.lg-grp-main {
  margin: 0px;
  padding: 0px;
  width: 100%;
}

.lg-grp-fx {
  margin: 0px auto;
  padding: 0px;
  width: 1200px;
  height: auto;
}

.lg-grp-fx-left {
  margin: 0px auto;
  padding: 10px 0px;
  width: 120px;
  height: auto;
  float: left;
}

.lg-grp-fx-right {
  margin: 0px auto;
  padding: 0px;
  width: 1040px;
  height: auto;
  float: right;
}

.lg-grp-fx-right-tp {
  margin: 0px auto;
  padding: 0px;
  width: 840px;
  height: auto;
  float: right;
}

.lg-right-rig {
  width: 150px;
  height: auto;
  float: right;
}
.sr-bar {
  width: 100px;
  height: 18px;
  background-color: #fff;
  border: #d0cfce solid 1px;
  padding: 2px;
  color: #929292;
  font-size: 10px;
}

.lg-grp-fx-right-md {
  margin: 0px auto;
  padding: 0px;
  width: 1040px;
  height: auto;
  float: right;
  padding-left: 20px;
  padding-top: 38px;
  padding-bottom: 38px;
}

.lg-grp-fx-right-bt {
  margin: 0px auto;
  padding: 0px;
  width: 840px;
  height: auto;
  float: right;
}

.nav-main {
  margin: 0px auto;
  padding: 0px;
  width: 840px;
  height: auto;
}

/*
.lg-grp-fx-nv {
  margin: 0px auto;
  padding: 0px;
  width: 960px;
  height: auto;
}
*/ 
.lg-left-nv {
  width: 835px;
  height: auto;
  float: left;
  padding: 0px;
}

.lg-left-nv-lef {
  width: 65px;
  height: auto;
  float: left;
  padding: 0px;
}

.lg-left-nv-rig {
  width: 770px;
  height: auto;
  float: left;
  padding: 0px;
  background-image: url('../images/nav-mid.gif');
  background-repeat: repeat-x;
}

.navigation-main {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: auto;
  background-image: url('../images/nav-mid.gif');
  background-repeat: repeat-x;
  background-color: #c79705;
  line-height: 39px;
}

.navigation-main-fx {
  margin: 0px auto;
  padding: 0px;
  width: 1200px;
  height: auto;
}

/*
.navigation ul{ margin:0px; padding:0px; list-style:none;}
.navigation ul li{ margin:0px; padding:0px; list-style:none; float:left; }



.navigation ul li a{ margin:0px; padding:0px 14px; color:#583e19; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:14px;  font-weight:lighter;}



.navigation ul li a.quck{ margin:0px; padding:0px 4px; line-height:35px; vertical-align:middle;  }
.navigation ul li a:hover{color:#570802; text-decoration:none; }



.navigation ul li ul { padding:0px; margin:0px; float:left;
display: none; position:absolute; z-index:1;  
}

.navigation ul li:hover ul {display:block;
   position: absolute; top: 155px;  width:10px;
}



.navigation ul li:hover ul li a {display:block; text-indent:inherit; background-color:#d8970b;
 color:#000; height:auto; line-height:18px; padding:5px ; margin:0px ; width:180px;   
 z-index:+1; border-bottom:#e5ae09 solid 1px;}



.navigation ul li:hover ul li a:hover {
color:#fff;   background:#570802;  text-decoration:none; border-bottom:#472d1c solid 1px;
}


*/

.res-hm {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #570802;
  text-align: center;
  font-style: italic;
  font-weight: bold;
}

.res-hm h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #570802;
  text-align: center;
  font-style: italic;
  font-weight: bold;
  margin-bottom: 10px;
}

.res-hm a {
  color: #570802;
  text-decoration: none;
}
.res-hm a:hover {
  color: #570802;
  text-decoration: underline;
}

.lg-righ-nvt {
  width: 5px;
  height: auto;
  float: right;
  background: #c69;
}

.lg-left {
  width: 705px;
  height: auto;
  float: left;
  padding: 15px 0px;
}

.lg-right {
  width: 250px;
  height: auto;
  padding-top: 10px;
  float: right;
}

.lg-right-left {
  width: 100px;
  height: auto;
  float: left;
}
.lg-right-left img {
  padding-right: 7px;
  padding-top: 5px;
}

/*============================end-top-main==========================================*/

.banner-main {
  width: 100%;
  height: auto;
  margin: 0px;
  padding: 0px 0px;
  background-color: #fbedc8;
  display: table;
}

.banner-fx {
  width: 960px;
  height: 460px;
  margin: 0px auto;
}

/*============================start-content-main==========================================*/

.cont-main {
  width: 100%;
  height: auto;
  margin: 0px;
  background-image: url('../images/mid-bg.gif');
  background-repeat: repeat-x;
  display: table;
}

.cont-fx {
  width: 1200px;
  height: auto;
  margin: 0px auto;
  overflow: hidden;
  padding-bottom: 20px;
}
/*============================start-content-news-home=========================================*/
.news-bx-main {
  width: 100%;
  float: left;
  height: auto;
  display: flex;
}

/*============================start-publication-or-admission-box-home======================================*/
.pub-bx-lft {
  width: 115px;
  float: left;
  height: auto;
  margin-right: 10px;
}

.adm-bx {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  float: left;
  text-align: center;
  line-height: 18px;
  color: #696969;
  font-family: Arial, Helvetica, sans-serif;
}

.adm-bx h1 {
  font-size: 11px;
  padding: 20px 0px;
  color: #501c0f;
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}

.adm-bx a {
  color: #501c0f;
  text-decoration: none;
}

.adm-bx a:hover {
  color: #501c0f;
  text-decoration: underline;
}

.adm-bx-bt {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  float: left;
  text-align: center;
  line-height: 18px;
  color: #696969;
  font-family: Arial, Helvetica, sans-serif;
}

.adm-bx-bt h1 {
  font-size: 11px;
  padding: 20px 0px 10px 0px;
  color: #501c0f;
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}

.adm-bx-bt a {
  color: #501c0f;
  text-decoration: none;
}

.adm-bx-bt a:hover {
  color: #501c0f;
  text-decoration: underline;
}

/*============================End-publication-or-admission-box-home======================================*/

/*============================start-News-section-home======================================*/

.news-bx-md {
  width: 410px;
  float: left;
  height: auto;
  margin-right: 10px;
  background-color: #fcfcf4;
  border: #cdc3ab solid 1px;
  font-family: Arial, Helvetica, sans-serif;
  color: #5b0d01;
  padding: 0px;
  box-sizing: border-box;
}

.cont-left-news {
  width: 100%;
  height: auto;
}

.cont-left-news h1 {
  background-image: url('../images/h1-bg.gif');
  background-repeat: repeat-x;
  line-height: 18px;
  padding: 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #580902;
  font-weight: bold;
  border-bottom: #cbc1a8 solid 1px;
  text-align: center;
}

.cont-left-news h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #601301;
}

.cont-left-news h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #580902;
  font-weight: bold;
  border-bottom: #cbc1a8 solid 1px;
  text-align: center;
}

.cont-left-news ul {
  list-style: none;
}

.cont-left-news ul li {
  line-height: 18px;
  border-bottom: #46505c dotted 1px;
  padding: 5px 0px;
  margin-left: 10px;
  margin-right: 10px;
}

.cont-left-news ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5b0d01;
  text-decoration: none;
  font-weight: lighter;
}

.cont-left-news ul li a b {
  font-family: Arial, Helvetica, sans-serif;
  color: #96938a;
  font-weight: lighter;
}

.cont-left-news ul li a img {
  border: #000 solid 1px;
  margin-right: 10px;
}

.cont-left-news ul li a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #520100;
  text-decoration: underline;
}

/*============================End-News-section-home======================================*/

/*============================start-announce-upcoming-event-home=========================================*/

.up-event-link {
  width: 100%;
  height: auto;
  float: right;
  padding: 0px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

.up-event-link h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 0px;
  text-transform: uppercase;
  color: #570802;
  padding-bottom: 10px;
  line-height: 20px;
  border-bottom: #570802 solid 1px;
  margin-bottom: 10px;
}

.up-event-link ul {
  list-style: none;
  width: 100%; /* room for 2 columns */
}

/* stop the floating after the list */
br {
  clear: left;
}
/* separate the list from what follows it */
div.up-event-link {
  margin-bottom: 1em;
}

.up-event-link ul li {
  background-repeat: no-repeat;
  line-height: 18px;
  border-bottom: #000 dotted 1px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 0px;
  padding-right: 10px;
  height: 65px;
  float: left;
  width: 46%; /* accommodate the widest item */
  margin-right: 10px;
}

.up-event-link ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

.up-event-link ul li a b {
  font-family: Arial, Helvetica, sans-serif;
  color: #570802;
}

.up-event-link ul li a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #520100;
}

.anc-bx-rg {
  width: 655px;
  float: right;
  height: auto;
}

.cont-right-rig-event-link {
  width: 100%;
  height: auto;
  float: right;
  padding: 0px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

.cont-right-rig-event-link h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 0px;
  text-transform: uppercase;
  color: #570802;
  padding-bottom: 10px;
  line-height: 20px;
  border-bottom: #570802 solid 1px;
  margin-bottom: 10px;
}

.cont-right-rig-event-link ul {
  list-style: none;
  width: 100%; /* room for 2 columns */
}

/* stop the floating after the list */
br {
  clear: left;
}
/* separate the list from what follows it */
div.cont-right-rig-event-link {
  margin-bottom: 1em;
}

.cont-right-rig-event-link ul li {
  background-image: url('../images/arrow-link.gif');
  background-position: 0 14px;
  background-repeat: no-repeat;
  line-height: 18px;
  border-bottom: #000 dotted 1px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 10px;
  height: 65px;
  float: left;
  width: 43%; /* accommodate the widest item */
  margin-right: 10px;
}

.cont-right-rig-event-link ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

.cont-right-rig-event-link ul li a b {
  font-family: Arial, Helvetica, sans-serif;
  color: #570802;
}

.cont-right-rig-event-link ul li a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #520100;
}

.cont-right-rig-event-link {
  width: 100%;
  height: auto;
  float: right;
  padding: 0px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

.cont-right-rig-annoc-link h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 0px;
  text-transform: uppercase;
  color: #570802;
  padding-bottom: 10px;
  line-height: 20px;
  border-bottom: #570802 solid 1px;
  margin-bottom: 10px;
}

.cont-right-rig-annoc-link ul {
  list-style: none;
  width: 100%; /* room for 2 columns */
}

/* stop the floating after the list */
br {
  clear: left;
}
/* separate the list from what follows it */
div.cont-right-rig-annoc-link {
  margin-bottom: 1em;
}

.cont-right-rig-annoc-link ul li {
  background-image: url('../images/arrow-link.gif');
  background-position: 0 14px;
  background-repeat: no-repeat;
  line-height: 18px;
  border-bottom: #000 dotted 1px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 10px;
  height: 50px;
  float: left;
  width: 43%; /* accommodate the widest item */
  margin-right: 10px;
}

.cont-right-rig-annoc-link ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

.cont-right-rig-annoc-link ul li a b {
  font-family: Arial, Helvetica, sans-serif;
  color: #570802;
}

.cont-right-rig-annoc-link ul li a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #520100;
}

.cont-right-rig-link {
  width: 100%;
  height: auto;
  float: right;
  padding: 0px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

.cont-right-rig-link h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 0px;
  text-transform: uppercase;
  color: #570802;
  padding-bottom: 10px;
  line-height: 20px;
  border-bottom: #570802 solid 1px;
  margin-bottom: 10px;
}

.cont-right-rig-link ul {
  list-style: none;
}

.cont-right-rig-link ul li {
  background-image: url('../images/arrow-link.gif');
  background-position: 0 14px;
  background-repeat: no-repeat;
  line-height: 18px;
  border-bottom: #000 dotted 1px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 10px;
}

.cont-right-rig-link ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

.cont-right-rig-link ul li a b {
  font-family: Arial, Helvetica, sans-serif;
  color: #570802;
}

.cont-right-rig-link ul li a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #520100;
}

/*============================End-announce-upcoming-event-home=========================================*/

/*============================end-content-news-home=========================================*/

/*============================start-content-message-home=========================================*/
.mesg-lft {
  width: 100%;
  float: left;
  height: auto;
}

.mesg-bx {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #4c4442;
  text-align: justify;
  line-height: 18px;
  padding: 0px;
}

.mesg-bx h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #fffae6;
  padding: 5px 10px;
  background-color: #6f0d0d;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.mesg-bx img {
  padding: 0px 10px 10px 0px;
}

.mesg-bx a {
  color: #361f11;
  text-decoration: none;
}

.mesg-bx a:hover {
  color: #590a02;
  text-decoration: underline;
}

.res-cent-md {
  width: 290px;
  float: left;
  height: auto;
  margin: 0px 15px;
}

.mesg-rgt {
  width: 593px;
  float: right;
  height: auto;
}

/*============================end-content-message-home=========================================*/

/*============================start-content-main=inner=========================================*/
.cont-main-inner {
  width: 100%;
  height: auto;
  margin: 0px;
  background-image: url('../images/main-buld1.gif');
  background-repeat: no-repeat;
  background-position: bottom center;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fbf0d4;
  overflow: hidden;
  display: table;
}

.cont-main-inner-big {
  width: 100%;
  height: auto;
  margin: 0px;
  background-image: url('../images/main-buld1-big.gif');
  background-repeat: no-repeat;
  background-position: bottom center;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fbf0d4;
  overflow: hidden;
}

.cont-fx-inner {
  width: 1180px;
  height: auto;
  margin: 0px auto;
  padding: 10px 10px 0px 10px;
  background-image: url(../images/pat-3.gif);
  background-repeat: repeat;
  background-position: left top;
  background-color: #f6f6f5;
  border: #c9b59a solid 0px;
  overflow: hidden;
}

/*============================start-content-main=inner=left========================================*/
.cont-left-inner {
  width: 292px;
  height: auto;
  margin: 0px;
  float: left;
  color: #564338;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  background-color: #fbf2d3;
}

/*============================start-content-main=inner=right========================================*/
.cont-right-inner {
  width: 625px;
  height: auto;
  margin: 0px;
  float: right;
  color: #564338;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  min-height: 600px;
  text-align: justify;
}

.cont-right-inner h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #570802;
  padding-bottom: 5px;
  font-weight: lighter;
  padding-top: 5px;
  margin-bottom: 10px;
}

.cont-right-inner h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner img {
  margin: 5px;
  border: #000 solid 1px;
  padding: 3px;
}

.cont-right-inner a {
  color: #570802;
  text-decoration: none;
}

.cont-right-inner a:hover {
  color: #000;
  text-decoration: underline;
}

.cont-right-inner ul {
  margin: 0px;
  padding-left: 15px;
}

.cont-right-inner ul li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

.cont-right-inner ol {
  margin: 0px;
  padding-left: 15px;
}

.cont-right-inner ol li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

/*============================start-content-main=inner=news========================================*/

.cont-right-inner-ne {
  width: 100%;
  height: auto;
  margin: 0px;
  float: right;
  color: #564338;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  min-height: 350px;
  text-align: justify;
}

.cont-right-inner-ne h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #570802;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-bottom: 10px;
}

.cont-right-inner-ne h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #570802;
  margin-bottom: 10px;
}

.cont-right-inner-ne h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-ne h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-ne h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-ne a {
  color: #570802;
  text-decoration: none;
}

.cont-right-inner-ne a:hover {
  color: #000;
  text-decoration: underline;
}

.cont-right-inner-ne img {
  margin: 5px;
  border: #000 solid 1px;
  padding: 3px;
}

.cont-right-inner-ne ul {
  margin: 0px;
  padding-left: 20px;
}

.cont-right-inner-ne ul li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

.cont-right-inner-ne ol {
  margin: 0px;
  padding-left: 20px;
}

.cont-right-inner-ne ol li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

.cont-right-inner-ne-st {
  width: 100%;
  height: auto;
  margin: 0px;
  float: right;
  color: #564338;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  min-height: 350px;
  text-align: justify;
}

.cont-right-inner-ne-st h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #570802;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-bottom: 10px;
}

.cont-right-inner-ne-st h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #570802;
  margin-bottom: 10px;
}

.cont-right-inner-ne-st h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-ne-st h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-ne-st h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-ne-st a {
  color: #570802;
  text-decoration: none;
}

.cont-right-inner-ne-st a:hover {
  color: #000;
  text-decoration: underline;
}

.cont-right-inner-ne-st img {
  margin: 5px;
  border: none;
}

.cont-right-inner-ne-st ul {
  margin: 0px;
  padding-left: 30px;
}

.cont-right-inner-ne-st ul li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

.cont-right-inner-ne-st ol {
  margin: 0px;
  padding-left: 30px;
}

.cont-right-inner-ne-st ol li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

/*============================End-content-main=inner=========================================*/

/*============================cont-left-main==========================================*/

.cont-left {
  width: 318px;
  height: auto;
  margin-right: 15px;
  float: left;
  background-color: #fcfcf4;
  border-left: #cdc3ab solid 1px;
  border-right: #cdc3ab solid 1px;
  border-bottom: #cdc3ab solid 1px;
  font-family: Arial, Helvetica, sans-serif;
  color: #5b0d01;
  padding: 0px;
  box-sizing: border-box;
}

.cont-left-rig-ad {
  width: 100%;
  height: auto;
  float: right;
  margin: 24px 0px 00px 0px;
  background-color: #fdf9ec;
  padding: 10px 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #a3a097;
  text-align: justify;
  line-height: 18px;
}

.cont-left-rig-ad h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #580a02;
  padding-bottom: 20px;
  line-height: 25px;
  font-weight: bold;
}

.cont-left-rig-ad a {
  color: #361f11;
  text-decoration: none;
}

.cont-left-rig-ad a:hover {
  color: #590a02;
  text-decoration: underline;
}

.cont-left-rig-adul {
  list-style: none;
}

.cont-left-rig-ad ul li {
  background-image: url(../images/arrow-link.gif);
  background-position: 0 14px;
  background-repeat: no-repeat;
  line-height: 18px;
  border-bottom: #000 dotted 1px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 10px;
}

.cont-left-rig-ad ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}
.cont-left-rig-ad ul li a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #520100;
}

.left-links {
  width: 318px;
  height: auto;
  margin-right: 15px;
  float: left;
  background-color: #f4f3ef;
  border-left: #e3dcd4 solid 1px;
  border-right: #e3dcd4 solid 1px;
  border-bottom: #e3dcd4 solid 1px;
  font-family: Arial, Helvetica, sans-serif;
  color: #5b0d01;
}

.left-links h1 {
  background-image: url(../images/h1-bg.gif);
  background-repeat: repeat-x;
  line-height: 18px;
  padding: 21px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 23px;
  color: #fff;
  font-weight: lighter;
}

.left-links h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #601301;
}

.left-links ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.left-links ul li {
  list-style: none;
  background-image: url(../images/bullet-arrow.gif);
  background-repeat: no-repeat;
  background-position: left top;
  border-bottom: #97061d dotted 1px;
}
.left-links ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #000;
  font-weight: bold;
  display: block;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.left-links ul li a:hover {
  color: #000;
  background-color: #eed8c3;
  background-image: url(../images/bullet-arrow.gif);
  background-repeat: no-repeat;
  background-position: left top;
}

/*============================End-cont-left-main==========================================*/

/*============================cont-right-rig-main==========================================*/

.cont-right {
  width: 625px;
  height: auto;
  float: right;
}

.cont-right-hm {
  width: 625px;
  height: auto;
  margin: 0px;
  float: right;
  padding: 10px 0px 0px 0px;
}

.cont-right-lft-mn {
  width: 330px;
  height: auto;
  margin: 0px;
  padding: 0px;
  float: left;
  padding: 0px;
}

.bx-mn {
  width: 330px;
  height: auto;
  margin: 0px;
  padding: 0px;
  float: left;
  padding: 0px;
}

.bx-lft {
  width: 157px;
  height: auto;
  margin-right: 15px;
  padding: 27px 0px;
  float: left;
  text-align: justify;
  border-top: #570802 solid 2px;
  line-height: 18px;
  color: #696969;
  font-family: Arial, Helvetica, sans-serif;
}

.bx-lft h1 {
  font-size: 13px;
  padding: 10px 0px;
  color: #501c0f;
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
}

.bx-lft a {
  color: #501c0f;
  text-decoration: none;
}

.bx-lft a:hover {
  color: #501c0f;
  text-decoration: underline;
}

.bx-rig {
  width: 157px;
  height: auto;
  padding: 27px 0px;
  float: right;
  text-align: justify;
  border-top: #570802 solid 2px;
  line-height: 18px;
  color: #696969;
  font-family: Arial, Helvetica, sans-serif;
}

.bx-rig h1 {
  font-size: 13px;
  padding: 10px 0px;
  color: #501c0f;
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
}

.bx-rig a {
  color: #501c0f;
  text-decoration: none;
}

.bx-rig a:hover {
  color: #501c0f;
  text-decoration: underline;
}

/*============================cont-right-rig-rig==========================================*/

.cont-right-rig {
  width: 279px;
  height: auto;
  margin-left: 15px;
  float: right;
  padding: 0px;
}

.cont-right-rig-ad {
  width: 249px;
  height: auto;
  float: right;
  margin: 25px 0px 0px 0px;
  background-color: #fdf9ec;
  padding: 10px 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #a3a097;
  text-align: justify;
  line-height: 18px;
}

.cont-right-rig-ad h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #580a02;
  padding-bottom: 20px;
  line-height: 25px;
}

.cont-right-rig-ad a {
  color: #361f11;
  text-decoration: none;
}

.cont-right-rig-ad a:hover {
  color: #590a02;
  text-decoration: underline;
}

.cont-right-rig-ad ul {
  list-style: none;
}

.cont-right-rig-ad ul li {
  background-image: url(../images/arrow-link.gif);
  background-position: 0 14px;
  background-repeat: no-repeat;
  line-height: 18px;
  border-bottom: #000 dotted 1px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 10px;
}

.cont-right-rig-ad ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}
.cont-right-rig-ad ul li a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #520100;
}

/*============================end-cont-right-rig-rig==========================================*/

/*============================end-content-main==========================================*/

/*============================Footer-main==========================================*/

.bot-main {
  width: 100%;
  margin: 0px;
  padding: 0px;
  height: auto;
  display: table;
  /*
  bottom:0;
  left:0;
  */
  background-image: url(../images/head-bg.gif);
  background-repeat: repeat;
}

.bot-top {
  width: 100%;
  height: auto;
  background-color: #780e0e;
  padding: 10px 0px;
}

.bot-top-fx {
  width: 1200px;
  height: auto;
  margin: 0px auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #e6a65c;
  line-height: 30px;
}

.bot-top-fx h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 30px;
  color: #fff;
}

.bot-top-fx-left {
  width: 225px;
  height: auto;
  float: left;
}
.bot-top-fx-left img {
  margin-right: 10px;
}

.bot-top-fx-right {
  width: 600px;
  height: auto;
  float: right;
}

.bot-lnk-fx {
  width: 1200px;
  height: auto;
  padding: 20px 0px;
  margin: 0px auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  border-bottom: #fff dotted 1px;
}

.bot-lnk-fx h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ae7e34;
  line-height: 18px;
}

.bot-lnk-fx ul {
  list-style: none;
}

.bot-lnk-fx ul li {
  line-height: 18px;
}

.bot-lnk-fx ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}

.bot-lnk-fx ul li a:hover {
  color: #ae7e34;
  text-decoration: underline;
}

.bot-lnk-bx {
  width: 285px;
  height: auto;
  float: left;
  margin-right: 15px;
}

.bot-lnk-bx1 {
  width: 285px;
  height: auto;
  float: right;
}

.bot-fx-tex {
  width: 1200px;
  height: auto;
  padding: 15px 0px;
  margin: 0px auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  line-height: 18px;
}

.bot-fx-tex-left {
  width: 710px;
  height: auto;
  float: left;
}

.bot-fx-tex-right {
  width: 250px;
  height: auto;
  float: right;
}

/*============================END----Footer-main==========================================*/

.bx-mn-inn {
  width: 1180px;
  height: auto;
  margin: 0px;
  padding: 5px 0px;
  float: left;
}

.bx-lft-inn {
  width: 214px;
  height: 340px;
  margin-right: 20px;
  padding: 0px;
  float: left;
  border: #000 solid 1px;
  text-align: center;
  line-height: 16px;
  color: #fff;
  font-size: 12px;
  font-family: calibri;
  margin-bottom: 20px;
}

.bx-lft-inn h1 {
  font-size: 11px;
  padding: 10px 5px;
  color: #570802;
  line-height: 18px;
  font-family: calibri;
  background-color: #fbf0d4;
  margin-bottom: 5px;
  margin-top: 0px;
}

.bx-lft-inn a h1 {
  font-size: 12px;
  color: #570802;
  font-family: calibri;
  text-decoration: none;
  font-weight: bold;
}

.bx-lft-inn a:hover h1 {
  color: #570802;
  text-decoration: underline;
}

.bx-lft-inn a {
  color: #580902;
  text-decoration: none;
}

.bx-lft-inn img {
  border: none;
  margin: 0px;
  padding: 5px;
}

.bx-lft-inn p {
  border: none;
  margin: 0px;
  padding: 5px;
}

.bx-lft-inn a:hover {
  color: #580902;
  text-decoration: underline;
}

/*
.bx-rig-inn{ width:107px; height:190px; padding:5px;  float:left;  
text-align:center;   line-height:16px; color:#fff; font-size:11px; font-family:calibri; background:#580902;  }
 
.bx-rig-inn h1{ font-size:12px; padding:2px 0px; color:#fff; line-height:18px;  font-family:calibri;   }
  
.bx-rig-inn a h1 { font-size:12px; color:#fff;    font-family:calibri; text-decoration:none; 
font-weight:bold;     }
	
.bx-rig-inn  a:hover h1 {color:#fff;text-decoration:underline;    }
  
.bx-rig-inn  a{ color:#fff; text-decoration:none;   }

.bx-rig-inn  img{ border:none; margin:0px; padding:0px;  }
 
.bx-rig-inn  a:hover{ color:#fff; text-decoration:underline;    }

*/

/*============================Seminars----Page-start==========================================*/

.gov-bx-main-cl {
  width: 1140px;
  height: auto;
  margin: 0px;
  padding: 20px;
  float: left;
  background-color: #570802;
  color: #fff;
}

.gov-bx-main {
  width: 100%;
  height: auto;
  margin: 0px;
  padding: 0px 0px;
  float: left;
  overflow: hidden;
}

.gov-bx-lf {
  width: 360px;
  height: auto;
  margin: 0px;
  padding: 15px;
  float: left;
  padding-bottom: 1000em;
  margin-bottom: -1000em;
}

.gov-bx-md {
  width: 360px;
  height: auto;
  margin: 0px;
  padding: 15px;
  float: left;
  padding-bottom: 1000em;
  margin-bottom: -1000em;
  background-color: #fdf5e2;
}

.gov-bx-rg {
  width: 360px;
  height: auto;
  margin: 0px;
  padding: 15px;
  float: left;
  padding-bottom: 1000em;
  margin-bottom: -1000em;
}

.cont-left-inner-sem {
  width: 230px;
  height: auto;
  margin: 0px;
  float: left;
  color: #564338;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  background-color: #fbf2d3;
  padding-bottom: 1000em;
  margin-bottom: -1000em;
}

.cont-left-inner-sem h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #601301;
  padding-bottom: 10px;
  padding-top: 10px;
  line-height: 24px;
}

.cont-left-inner-sem ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.cont-left-inner-sem ul li {
  border-bottom: #000 dotted 1px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

.cont-left-inner-sem ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  color: #372216;
  font-weight: lighter;
  display: block;
  padding: 5px;
  margin: 0px;
}

.cont-left-inner-sem ul li a:hover {
  color: #570802;
  text-decoration: underline;
  background-color: #fbecc0;
}

.cont-right-inner-sem {
  width: 930px;
  margin: 0px;
  float: right;
  color: #564338;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  min-height: 600px;
  text-align: justify;
  padding-bottom: 1000em;
  margin-bottom: -1000em;
  margin-left: 15px;
}

.cont-right-inner-sem h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #570802;
  padding-bottom: 5px;
  font-weight: lighter;
  padding-top: 5px;
  margin-bottom: 10px;
}

.cont-right-inner-sem h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-sem h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
  line-height: 24px;
}

.cont-right-inner-sem h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-sem h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #570802;
  font-weight: lighter;
  margin-bottom: 10px;
}

.cont-right-inner-sem img {
  margin: 5px;
  border: #000 solid 1px;
  padding: 3px;
}

.cont-right-inner-sem a {
  color: #570802;
  text-decoration: none;
}

.cont-right-inner-sem a:hover {
  color: #000;
  text-decoration: underline;
}

.cont-right-inner-sem ul {
  margin: 0px;
  padding-left: 30px;
}

.cont-right-inner-sem ul li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

.cont-right-inner-sem ol {
  margin: 0px;
  padding-left: 30px;
}

.cont-right-inner-sem ol li {
  margin: 0px;
  line-height: 18px;
  padding: 5px 0px;
}

/*============================Seminars----Page-start==========================================*/

.inn-bann-main {
  width: 1160px;
  height: 180px;
  float: left;
  padding: 10px;
  border: #e7dec2 solid 1px;
  margin-bottom: 10px;
}

.inn-bann-lf {
  width: 830px;
  height: 180px;
  float: left;
  overflow: hidden;
}

.inn-bann-lf img {
  border: none;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

.inn-bann-lf-w {
  width: 918px;
  height: 180px;
  float: left;
  overflow: hidden;
}

.inn-bann-lf-w img {
  border: none;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

.inn-bann-rg {
  width: 278px;
  height: 140px;
  float: right;
  background: #fcf6dc;
  padding: 20px;
  font-size: 12px;
  color: #570802;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
}

.inn-bann-rg h1 {
  color: #570802;
  margin-top: 10px;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 25px;
}

.paneHead {
  width: 92%;
  font-family: Arial, Sans-Serif;
  font-size: 12px;
  color: #000;
  font-weight: bold;
  float: left;
  padding: 10px;
  background-color: #ffd367;
  border-bottom: #000 dotted 1px;
}

.paneHead a {
  font-family: Arial, Sans-Serif;
  color: #782215;
  display: block;
  font-weight: bold;
  text-decoration: none;
}

.paneHead a:hover {
  font-family: Arial, Sans-Serif;
  color: #782215;
  background-color: #edb40c;
  font-weight: bold;
  text-decoration: none;
}

.button {
  float: right;
}
.paneSeparator {
  width: 202px;
  clear: both;
}

.lib-navi {
  width: 100%;
  height: auto;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  color: #892e00;
}

.lib-navi h1 {
  background-image: url(images/hea_inner-left.gif);
  background-repeat: repeat-x;
  line-height: 18px;
  padding: 12px 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #570802;
  font-weight: lighter;
}

.lib-navi h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #601301;
}

.lib-navi ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.lib-navi ul li {
  border-bottom: #000 dotted 1px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

.lib-navi ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  color: #372216;
  font-weight: lighter;
  display: block;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px;
}

.lib-navi ul li a:hover {
  color: #570802;
}

#photos-container {
  width: 940px;
  height: auto;
  padding: 0px;
  text-align: center;
  margin: 0px;
  float: inherit;
}

/*-----------------









/*-------------------------------------------contact window starts here-------------------------------------------*/

.cwindowauto {
  width: 800px;
  height: auto;
  margin: 0 auto;
}
.cwindow {
  width: 800px;
  height: auto;
  float: left;
  overflow: hidden;
}
.cwindow-padding {
  width: 800px;
  height: auto;
  float: left;
  padding: 5px 0 0 0;
  overflow: hidden;
}
.cwindow-top {
  width: 800px;
  height: 13px;
  float: left;
  overflow: hidden;
}
.cwindow-bot {
  width: 800px;
  height: 13px;
  float: left;
  z-index: +10000;
  background-image: url(../image/cwindow-bot.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.cwindow-mid {
  width: 780px;
  height: auto;
  float: left;
  padding: 10px;
  background-color: #301a0d;
}

.ourqauto {
  width: 780px;
  height: auto;
  margin: 0 auto;
}
.ourq {
  width: 760px;
  height: 450px;
  overflow: scroll;
  float: left;
  border: 1px solid #291608;
  background-color: #fbf7ea;
  padding: 10px;
}
.ourq h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  color: #570802;
  padding-bottom: 5px;
}

.ourq-row {
  width: 100%;
  height: auto;
  float: left;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  color: #000000;
  line-height: 18px;
}

.ourq-message-user {
  width: 780px;
  height: auto;
  float: left;
  line-height: 20px;
  font-family: tahoma;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  color: #ffffff;
}

.ourq-message-user a {
  font-family: tahoma;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  color: #ffffff;
}
.ourq-message-user a:hover {
  text-decoration: underline;
}

.ourq-message a {
  font-family: tahoma;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  color: #ffffff;
}
.ourq-message a:hover {
  text-decoration: underline;
}

.ourq-mesrowleft {
  width: 50%;
  float: left;
  height: auto;
}
.ourq-mesrowright {
  width: 50%;
  float: left;
  height: auto;
  text-align: right;
  text-decoration: none;
  font-size: 11px;
}
.ourq-mesrowright a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
.ourq-mesrowright a:hover {
  text-decoration: underline;
}

/* CONTACT US*/
.black_overlay {
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: #000000;
  z-index: 1000;
  -moz-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.white_content {
  display: block;
  position: absolute;
  top: 30px;
  left: 20%;
  height: auto;
  padding: 16px;
  z-index: +10000;
  overflow: auto;
  height: auto;
}

/*-------------------------------------------contact window ends here-------------------------------------------*/

/* 
.carousel-item img{
  height:400px;
} 
*/
/* 
.header-image {
  height: 400px;
} 
*/
.w-70 {
  width: 70% !important;
}
@media only screen and (min-width: 1080px) {
  body,
html {
  overflow-x: hidden;
}
}
h2 {
  color: #6f0d0d;
  font-size: 26px;
}
.top-rows p {
  font-size: 14px;
}
.btn-maroon {
  color: White;
  background-color: #2d1b11;
  border-style: None;
  height: 32px;
  width: 80px;
}
.btn-danger {
  background-color: #2d1b11;
  border: 1px solid #2d1b11;
}
.alert-primary {
  background-color: #2d1b11;
  border: 1px solid #2d1b11;
  color:white;
}
.btn-primary {
  background: #d8970b;
  border: #e5ae09 solid 1px;
  width:200px
}
.btn-primary:hover {
  background: #bf9437;
  border: #e5ae09 solid 1px;
  width:200px
}
ul.dropdown ul {
  width: 230px;
}
.btn,.form-control,.custom-select{
  border-radius: 0;
}
label{
  font-size:14px;
}
.pull-right{
  float:right !important;
}
.py-8{
  margin-top:150px;
  padding-top:20px !important;
  padding-bottom:35px !important;
}
ul.dropdown li ul li {
  background: #d8970b;
  /* border-bottom: #e5ae09 solid 1px; */
  width:230px
}
ul.dropdown ul{
  background-color: #d8970b!important;
}
.mb-20{
  margin-bottom:-16px!important;
}
label.error{
  color:#ed5058;
}
div{
  border-radius:0
}
.notice-menu{
  color:#348109 !important;
}
.notice-li{
  background-color:#2d1b11 !important;
}
.notice-li a{
  color:#fff !important;
}
/* .notice-menu:hover{
  color:#fff !important;
} */
.notice-ol a{
text-decoration: underline !important;
 }